@import 'reset.css';
@import 'text.css';
@import 'formalize.css';

/* `Body
----------------------------------------------------------------------------------------------------*/

body {margin:0; color: #000;  background-image: -moz-linear-gradient(top, #F5353C 0%, #EFE5E9 100%);}

/* `Wrapper
----------------------------------------------------------------------------------------------------*/

#wrapper {
  margin: 0 auto;
  padding: 20px;
  width: 800px;
}

/* `Errors
----------------------------------------------------------------------------------------------------*/

label.error {
  background: #ffc;
  color: #c00;
  font-style: italic;
}

input.error,
select.error,
textarea.error {
  background-color: #fee;
}

textarea {
	width:300px;
	height:180px;
	
}

/* `Table Layout
----------------------------------------------------------------------------------------------------*/

.horiz {
  margin-top: 0px;
  margin-left: 0px;
    font-family: 'Simonetta', cursive;

}

.horiz td {
  padding: 5px 0 0 20px;
}